html, body {
    margin: 0;
}
#div{
    /*background-color: black;*/
    background-color: blue;
}

.cote_gauche{
    
    background-color:#001122;
    /*background-color: black; */
    flex-basis: 22.2222222%;
    height: 100%;
}

.cote_droit{
    background-color: #00D78D;
    flex-grow: 1;
    height: 100%;
    justify-content: center;
    

}

.page_entiere{
    display: flex;
    height: 100vh;
}

.colorTitle{
    color: white;
}

h1{
    color: white;
}